Subject: [p2pi] Position Paper Submissions

From: "Peterson, Jon" <[email-masked]>
Date: Fri, 9 May 2008 16:47:25 -0400

As a reminder, position papers should be submitted to: [email-masked]

After submitting a paper, you should receive an automatic moderator
approval queue message from the ietf.org mail server. I've had a report
of one person who had difficulty submitting position papers due to IETF
mail server policies. If you do -not- receive a moderator approval queue
message, you may send the paper directly to myself and Cullen
([email-masked]).

We'll publish a list of papers received on Monday, in case any were
missed.

Jon Peterson
NeuStar, Inc.
_______________________________________________
p2pi mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2pi